Frage von Kuehlkissen, 58

LabyMod Fehlermeldung [Mac]?

Hey, ich versuche schon x Monate diesen Mod für Minecraft zu installieren bzw. ihn zu öffnen, aber da kommt immer diese lästige Fehlermeldung :
"[Name] konnte nicht geöffnet werden, öffnen Sie die Konsole auf mögliche Fehlermeldungen"
Ich habe alles Versucht!
Bei Fragen oder so, bitte melden.
Ich will den Mod mit OptiFine haben... Aber lässt sich halt nicht öffnen [LabyMod]
Bitte helfen

Antwort
von xxbyalphalamaxx, 39

Hast du Java? ^^

Kommentar von Kuehlkissen ,

Öhm... xD Was isn das nochmal? Ups

Kommentar von Kuehlkissen ,

OMGGG, danke es geht!!!! Ich liebe dich!!! Ohne dich, hätte ich's nie geschafft, so inkompetent wie ich bin!!! <3 <3333

Kommentar von xxbyalphalamaxx ,

Kein Ding :D

Keine passende Antwort gefunden?

Fragen Sie die Community